Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:56:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ahmed alnassir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed alnassir Bot:  Hi Ahmed Alnassir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353948686 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504126116            09:43 PM, 28th Sep                   Sohaib                   Hi Ahmed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:46 PM, 28th Sep                     ahmed alnassir                    عربي عادي؟           09:46 PM, 28th Sep                     ahmed alnassir                    If not ok           09:47 PM, 28th Sep                     ahmed alnassir                    I ordered my shose but i write number mobile wrong           09:47 PM, 28th Sep                   Sohaib                   مرحباً احمد طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           09:49 PM, 28th Sep                     ahmed alnassir                    اهلاً اخي           09:49 PM, 28th Sep                   Sohaib                   هل يمكنكم تزويدنا بالرقم الصحيح           09:49 PM, 28th Sep                   Sohaib                   هل يمكنكم تزويدنا بالرقم الصحيح           09:49 PM, 28th Sep                     ahmed alnassir                    0504126116           09:49 PM, 28th Sep                   Sohaib                   سنقوم بتمرير البيانات المرفقة  من قبلكم للتواصل ليتم ترتيب التوصيل بناء على ذلك           09:51 PM, 28th Sep                     ahmed alnassir                    متى راح يتغيير وتوصل           09:52 PM, 28th Sep                   Sohaib                   نعتذر حقاً على ذلك . تأكد أننا سنبذل أفضل ما لدينا ليتم الأمر في أسرع وقت ممكن....           09:54 PM, 28th Sep                     ahmed alnassir                    تمام           09:54 PM, 28th Sep                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           09:55 PM, 28th Sep                     ahmed alnassir                    شكرا لك اخي           09:55 PM, 28th Sep                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           09:56 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159600